# Interface RcsbFvCustomSequenceInterface<R, L>

#### Type Parameters

- #### R

- #### L

#### Hierarchy

- RcsbFvCustomSequenceInterface

- Defined in src/RcsbFvSequence/RcsbFvCustomSequence.tsx:11

#####
Index

### Properties

config
subtitle?
title?

## Properties

### config

config: CustomViewInterface<R, L>

- Defined in src/RcsbFvSequence/RcsbFvCustomSequence.tsx:12

### `Optional` subtitle

subtitle?: string

- Defined in src/RcsbFvSequence/RcsbFvCustomSequence.tsx:14

### `Optional` title

title?: string

- Defined in src/RcsbFvSequence/RcsbFvCustomSequence.tsx:13

Generated using TypeDoc